PREVIEW_PREFERENCE_GROUP_SYNCHRONIZATION=Synchronize with
PREVIEW_PREFERENCE_GROUP_SYNCHRONIZATION_NONE=None
PREVIEW_PREFERENCE_GROUP_SYNCHRONIZATION_NONE_DESC=Synchronization is disabled
PREVIEW_PREFERENCE_GROUP_SYNCHRONIZATION_FILE=File
PREVIEW_PREFERENCE_GROUP_SYNCHRONIZATION_FILE_DESC=Synchronize with file. A file change triggers synchronization.
PREVIEW_PREFERENCE_GROUP_SYNCHRONIZATION_EDITOR=Editor
PREVIEW_PREFERENCE_GROUP_SYNCHRONIZATION_EDITOR_DESC=Synchronize with editor. A change in editor triggers synchronization.

PREVIEW_PREFERENCE_GROUP_TRACE_CURSOR=Live highlight - Highlight at your cursor
PREVIEW_PREFERENCE_GROUP_LAUNCH=Enable live-editing as default when simulator or emulator is launched.

PREVIEW_ERROR=Error
PREVIEW_OPEN_ERROR=Can't open preview.
PREVIEW_FILE_OPEN_ERROR=Can't open preview. Editor is not support file input

HTMLPREVIEW_DISABLE_LABEL=HTML Preview is not available.
